/* Filter */
.tx-googlejobs .googlejobs .jobFilter {
    margin-top: 30px;
}
.tx-googlejobs .googlejobs .jobFilter a {
    color: #000;
    font-size: 15px;
    padding: 10px;
}
.tx-googlejobs .googlejobs .jobFilter a:hover,
.tx-googlejobs .googlejobs .jobFilter a.active {
    background: #0063c8;
    color: #fff;
}
.tx-googlejobs .googlejobs .jobFilter .locationFilter {
    display: inline-block;
    position: relative;
    padding-right: 10px;
    margin: 0 5px;
}
.tx-googlejobs .googlejobs .jobFilter select {
    height: auto;
}


/* List */
.tx-googlejobs .googlejobs .jobs {
	margin-top: 40px;
	display: flex;
	gap: 40px;
	flex-wrap: wrap;
}
.tx-googlejobs .googlejobs .job {
	width: calc(50% - 20px);
    background: #FFFFFF;
    box-shadow: 0 10px 30px 0 rgba(0, 0, 0, 0.15);
    padding: 35px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    border-radius: 5px;
    overflow: hidden;
}
.tx-googlejobs .googlejobs .job .jobTeaser {
    margin-top: 15px;
}
.tx-googlejobs .googlejobs .job .jobButtons {
    display: flex;
    gap: 20px;
    align-items: center;
    flex-wrap: wrap;
    margin-top: 25px;
}
.tx-googlejobs .googlejobs .job .jobIcons {
    display: flex;
    gap: 20px;
    flex-wrap: wrap;
    margin-top: 20px;
}
.tx-googlejobs .googlejobs .job .jobIcons .jobCity {
    background: url(../Icons/pin.svg) no-repeat left center / 20px 20px;
    padding-left: 30px;
}
.tx-googlejobs .googlejobs .job .jobIcons .jobTime {
    background: url(../Icons/time.svg) no-repeat left center / 20px 20px;
    padding-left: 30px;
}
.tx-googlejobs .googlejobs .jobShowAll {
	display: flex;
	align-items: center;
	justify-content: center;
	margin: 40px 0;
}
/*SHOW*/
.tx-googlejobs .jobShowInner {
	display: flex;
	display: -webkit-flex;
	flex-wrap: wrap;
	align-items: flex-start;
	gap: 60px;
	margin-top: 30px;
}
.tx-googlejobs .jobShowInner .jobLeft {
	width: calc(66.666% - 30px);
}
.tx-googlejobs .jobShowInner .jobsDescription {
    margin-bottom: 20px;
}
.tx-googlejobs .jobShowInner .jobRight {
	width: calc(33.333% - 30px);
}
.tx-googlejobs .jobShowInner .jobRight {
	background: #FFFFFF;
	box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.15);
	padding: 30px;
}
.tx-googlejobs .jobShowInner .jobRight .jobLogo {
	margin-bottom: 10px;
}
.tx-googlejobs .jobShowInner .jobRight .jobLogo a[href*="//"]:before {
	display: none;
}
.tx-googlejobs .jobShowInner .jobRight .jobLocation {
	margin-top: 10px;
}
.tx-googlejobs .jobShowInner .jobRight .jobLocation {
	margin-top: 10px;
}


/*MOBILE*/
@media all and (max-width: 960px) {
	.tx-googlejobs .googlejobs .job,
	.tx-googlejobs .jobShowInner .jobCol {
		width: 100%;
	}
}
@media all and (max-width: 550px) {
	.tx-googlejobs .googlejobs .job {
		padding: 15px;
	}
}